@charset "utf-8";
/* ===================================================
	Nature CSS
====================================================== */
/* ---------------------------------------------------
	Main title
------------------------------------------------------ */
.box_maintit{ background-image: url("../../img/nature/main_img.jpg");}
.box_maintit .tit{ width: 500px; height: 144px;}

@media screen and (max-width: 600px) {
.box_maintit .tit{ width: 300px; height: 86px; top: 74px; bottom: inherit;}
}

/* ---------------------------------------------------
	Slickロード時の崩れ調整
------------------------------------------------------ */
.slide_thumb-nav,.slide_thumb {
	visibility: hidden;
}
.slide_thumb-nav.slick-initialized,
.slide_thumb.slick-initialized {
	visibility: visible;
}

/* ---------------------------------------------------
	ページロード時のリンク先ずれ防止の調整
------------------------------------------------------ */

/*スクロール位置調整用*/
html.loading,
body.loading {
  overflow: hidden;
}

/* ロード中に表示する白背景 */
body.loading::before {
  content: "";
  position: fixed;
  inset: 0;
  background: #fff;
  z-index: 9999;
  opacity: 1;
  transition: opacity 0.8s ease, visibility 0.8s ease;
}

/* ロード完了後（フェードアウト） */
body.loaded::before {
  opacity: 0;
  pointer-events: none;
}

/* ---------------------------------------------------
	Slick Slider Style Overwrite
------------------------------------------------------ */
.slide_thumb { margin: 0 auto !important;}
.slide_thumb-nav{ margin: 0 auto; top: 0;}
.slide_thumb-nav .slick-track{ transform: none !important;}
.slide_thumb-nav .slick-slide{ width: 120px; margin: 0 5px; border: solid 1px #fff;}
.slide_thumb-nav .slick-active img{ filter: brightness(60%)}
.slide_thumb-nav .slick-current img{ filter: brightness(100%)}

@media screen and (max-width: 1300px) {
.slide_thumb { width: 100%;}
.slide_thumb-nav{ width: 100%;}
}

/* ---------------------------------------------------
	Section lead
------------------------------------------------------ */
#sec_lead{ width: 1100px; margin: 0 auto; text-align: center; padding: 40px 0 90px;}
#sec_lead h2{ font-size: 26px; line-height: 1.8; color: #286c35; padding: 0 0 30px;}
#sec_lead p{ font-size: 15px; line-height: 2; padding: 0 0 70px;}
#sec_lead .list_lnav{ display: flex; justify-content: space-between; border-left: solid 1px #ccc; box-sizing: border-box;}
#sec_lead .list_lnav li{ width: 16.6%;}
#sec_lead .list_lnav li a{ display: block; font-size: 20px; color: #000; padding: 20px 0; border-right: solid 1px #ccc; border-bottom: solid 2px #fff; box-sizing: border-box;}
#sec_lead .list_lnav li a:hover{ /*background-color: #D2D2D1; color: #fff;*/ text-decoration: none; border-bottom: solid 2px #529b44;}
/*#sec_lead .list_lnav li:nth-child(1) a:hover{ color: #dc5d5d;}
#sec_lead .list_lnav li:nth-child(2) a:hover{ color: #529b44;}
#sec_lead .list_lnav li:nth-child(3) a:hover{ color: #267f9d;}
#sec_lead .list_lnav li:nth-child(4) a:hover{ color: #989b44;}
#sec_lead .list_lnav li:nth-child(5) a:hover{ color: #bb7a38;}
#sec_lead .list_lnav li:nth-child(6) a:hover{ color: #8f939f;}*/


@media screen and (max-width: 600px) {
#sec_lead{ width: 92%; padding: 40px 0 40px;}
#sec_lead h2{ font-size: 20px; line-height: 1.5; padding: 0 0 15px;}
#sec_lead p{ font-size: 14px; line-height: 1.7; padding: 0 0 30px; text-align: left;}
#sec_lead .list_lnav{ display: flex; justify-content: space-between; flex-wrap: wrap; border-left: none; box-sizing: border-box;}
#sec_lead .list_lnav li{ width: 33.3%; margin: 0 0 10px;}
#sec_lead .list_lnav li a{ display: block; font-size: 16px; color: #000; padding: 10px 0; border-right: solid 1px #ccc; box-sizing: border-box;}
#sec_lead .list_lnav li:nth-child(1) a,
#sec_lead .list_lnav li:nth-child(3n+1) a{ border-left: solid 1px #ccc;}
}


/* ---------------------------------------------------
	Common Section type1
------------------------------------------------------ */
.sec_type1{ padding: 80px 0; background: #fff; width: 100%; overflow: hidden;}
.sec_type1:nth-of-type(2n){ background: #faf7f7;}
.sec_type1 .wrap{ max-width: 1420px; margin: 0 auto;}
.sec_type1 .cmn_tit1:after {top: 84px;}
.sec_type1 .cmn_tit1 .ja{ font-size: 50px;}
.sec_type1 .cmn_tit1 .en{ font-size: 22px;}
.sec_type1 .slide_thumb-nav{ padding: 55px 0 45px;}
.sec_type1 .slide_thumb-nav .slick-track{ display: flex !important; justify-content: center !important; width: 100% !important; }
.sec_type1 .slide_thumb-nav .box_thumb{ width: 150px !important; margin: 0 10px !important; border: none !important; text-align: center; cursor: pointer;}
.sec_type1 .slide_thumb-nav .box_thumb .name{ font-size: 15px; line-height: 1.3; padding: 5px 0 0;}
.sec_type1 .slide_thumb .box_img{ display: flex; justify-content: space-between; align-items: flex-start; margin: 0 10px;}
.sec_type1 .slide_thumb .box_img img{ width: 59%;}
.sec_type1 .slide_thumb .box_img .inner{ width: 41%; padding: 0 0 0 50px; box-sizing: border-box;}
.sec_type1 .slide_thumb .box_img .inner h3{ border-bottom: solid 1px #ccc; padding: 30px 0; margin: 0 0 30px;}
.sec_type1 .slide_thumb .box_img .inner h3 .main,
.sec_type1 .slide_thumb .box_img .inner h3 .sub{ display: block; line-height: 1.5; letter-spacing: 0;}
.sec_type1 .slide_thumb .box_img .inner h3 .main{ font-size: 35px;}
.sec_type1 .slide_thumb .box_img .inner h3 .sub{ font-size: 26px;}
.sec_type1 .slide_thumb .box_img .inner p{ font-size: 15px; line-height: 2; padding: 0 0 1em; letter-spacing: 0;}
.sec_type1 .slide_thumb .box_img .inner dl{ display: table; width: 100%; padding: 5px 0 0; font-size: 15px; line-height: 2;}
.sec_type1 .slide_thumb .box_img .inner dt,
.sec_type1 .slide_thumb .box_img .inner dd{ display: table-cell; font-size: 15px; line-height: 1.5; text-align: left; vertical-align: middle;}
.sec_type1 .slide_thumb .box_img .inner dt{ width: 6em; background: #484848; color: #fff; padding: 3px 10px;}
.sec_type1 .slide_thumb .box_img .inner dd{ padding: 3px 0 3px 10px;}
.sec_type1 .slide_thumb .box_img .inner .list1{ list-style-type: none; font-size: 15px; line-height: 2;}
.sec_type1 .slide_thumb .box_img .inner .list1 li{ padding: 0 0 1em 1em; text-indent: -1em;}
.sec_type1 .slide_thumb .box_img .inner .list1 li:before{ content: "●"; color: #529b44;}
.sec_type1 .slide_thumb .box_img .inner .list2{ list-style-type: none; padding: 0 0 1em 0; font-size: 15px; line-height: 2;}
.sec_type1 .slide_thumb .box_img .inner .list2 li{ padding: 0 0 0 1em; text-indent: -1em;}
.sec_type1 .slide_thumb .box_img .inner .list2 li:before{ content: "●"; color: #529b44;}
.sec_type1 .box_event{ width: 100%; max-width: 1400px; margin: 0 auto; padding: 50px 0 0; display: flex; justify-content: space-between; align-items: flex-start;}
.sec_type1 .box_event h3{ width: 205px; font-size: 20px; letter-spacing: 0; padding: 5px 0 0 10px;}
.sec_type1 .box_event h3 span{ font-size: 26px;}
.sec_type1 .box_event ul{ width: calc( 100% - 215px ); display: flex; justify-content: flex-start; align-items: flex-start; flex-wrap: wrap;}
.sec_type1 .box_event ul li{ width: auto; max-width: 280px; margin: 0 15px 15px 0;}
.sec_type1 .box_event ul li .cmn_btn2{ width: 100%; margin: 0;}
.sec_type1 .box_event ul li .cmn_btn2 span{ padding: 0 40px 0 30px; font-size: 15px;}
.sec_type1 .box_event ul li span.cmn_btn2 { }
.sec_type1 .box_event ul li span.cmn_btn2:hover { color: #000;}
.sec_type1 .box_event ul li span.cmn_btn2::before { display: none; }
.sec_type1 .box_event ul li span.cmn_btn2 span::before,
.sec_type1 .box_event ul li span.cmn_btn2 span::after{ display: none;}
.sec_type1 .box_event ul li span.nolink{ display: block; width: 100%; margin: 0; color: #000; background-color: #fff; padding: 15px 0; border: 1px solid #aaa; border-radius: 30px; position: relative; z-index: 1; overflow: hidden;}
.sec_type1 .box_event ul li span.nolink span{ padding: 0 30px 0 30px; font-size: 15px;}

@media screen and (max-width: 600px) {
.sec_type1{ padding: 20px 0 40px;}
.sec_type1 .wrap{ max-width: 92%; margin: 0 auto;}
.sec_type1 .cmn_tit1:after{ top: 38px; width: 80%; margin: 0 0 0 -40%;}
.sec_type1 .cmn_tit1 .ja{ font-size: 22px; padding: 0 0 15px;}
.sec_type1 .cmn_tit1 .en{ font-size: 12px;}
.sec_type1 .slide_thumb-nav{ padding: 20px 0 10px;}
.sec_type1 .slide_thumb-nav .slick-track{ flex-wrap: wrap; width: 285px !important;}
.sec_type1 .slide_thumb-nav .box_thumb{ width: 85px !important; margin: 0 5px 10px !important;}
.sec_type1 .slide_thumb-nav .box_thumb .name{ font-size: 12px;}
.sec_type1 .slide_thumb .box_img{ flex-direction: column;}
.sec_type1 .slide_thumb .box_img img{ width: 100%;}
.sec_type1 .slide_thumb .box_img .inner{ width: 100%; padding: 0;}
.sec_type1 .slide_thumb .box_img .inner h3{ padding: 15px 0; margin: 0 0 15px;}
.sec_type1 .slide_thumb .box_img .inner h3 .main{ font-size: 20px;}
.sec_type1 .slide_thumb .box_img .inner h3 .sub{ font-size: 16px;}
.sec_type1 .slide_thumb .box_img .inner p{ font-size: 14px; line-height: 1.7; padding: 0 0 1em;}
.sec_type1 .slide_thumb .box_img .inner dt,
.sec_type1 .slide_thumb .box_img .inner dd{ font-size: 14px; line-height: 1.5;}
.sec_type1 .slide_thumb .box_img .inner .list1{ font-size: 14px; line-height: 1.7;}
.sec_type1 .slide_thumb .box_img .inner .list2{ font-size: 14px; line-height: 1.7;}
.sec_type1 .box_event{ margin: 0; padding: 20px 0 0; flex-direction: column;}
.sec_type1 .box_event h3{ width: 100%; font-size: 18px; padding: 5px 0 0;}
.sec_type1 .box_event h3 span{ font-size: 22px;}
.sec_type1 .box_event ul{ width: 100%; padding: 10px 0 0;}
.sec_type1 .box_event ul li{ width: auto; max-width: auto; margin: 0 10px 10px 0;}
.sec_type1 .box_event ul li .cmn_btn2{ width: 100%; margin: 0;}
.sec_type1 .box_event ul li .cmn_btn2 span{ padding: 0 20px 0 10px; font-size: 12px;}
.sec_type1 .box_event ul li .cmn_btn2 span::before,
.sec_type1 .box_event ul li .cmn_btn2 span::after{ top: 9px; width: 12px; right: 5px;}
.sec_type1 .box_event ul li .cmn_btn2 span::after{ width: 7px;}

.sec_type1 .box_event ul li span.nolink{ padding: 10px 0; font-size: 14px;}
.sec_type1 .box_event ul li span.nolink span{ padding: 0 10px 0 10px; font-size: 12px; display: block;}
}


/* ---------------------------------------------------
	Section 1
------------------------------------------------------ */

#sec1.sec_type1 .cmn_tit1 .ja,
#sec1.sec_type1 .box_event h3 span{ color: #dc5d5d;}


/* ---------------------------------------------------
	Section 2
------------------------------------------------------ */
#sec2.sec_type1 .cmn_tit1 .ja,
#sec2.sec_type1 .box_event h3 span{ color: #529b44;}


/* ---------------------------------------------------
	Section 3
------------------------------------------------------ */
#sec3.sec_type1 .cmn_tit1 .ja,
#sec3.sec_type1 .box_event h3 span{ color: #267f9d;}
#sec3.sec_type1 .slide_thumb .box_img .inner dt{ width: 7em;}


/* ---------------------------------------------------
	Section 4
------------------------------------------------------ */
#sec4.sec_type1 .cmn_tit1 .ja,
#sec4.sec_type1 .box_event h3 span{ color: #989b44;}


/* ---------------------------------------------------
	Section 5
------------------------------------------------------ */
#sec5.sec_type1 .cmn_tit1 .ja,
#sec5.sec_type1 .box_event h3 span{ color: #bb7a38;}


/* ---------------------------------------------------
	Section 6
------------------------------------------------------ */
#sec6.sec_type1 .cmn_tit1 .ja,
#sec6.sec_type1 .box_event h3 span{ color: #8f939f;}

